uuid: bce860a2-fad7-4b4c-a71c-fca400971cef
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.field_sticky_status
id: commerce_product_variation.builtin.field_sticky_status
field_name: field_sticky_status
entity_type: commerce_product_variation
bundle: builtin
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
